Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1482 - bind 8.1.2 nslookup root.hints
Summary: bind 8.1.2 nslookup root.hints
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-11 16:11 UTC by icleland
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 21:47:16 UTC


Attachments (Terms of Use)

Description icleland 1999-03-11 16:11:20 UTC
i am having a problem with the internet, and could possibly
be a configuration problem.

i configured bind as per the howto dns and also as the book
dns % bind.

when i do a nslookup it will only go as far as the sites
name server e.g.

novell.com

and return answers for the query

if i try www.novell.com it cannot find it.

is there a bug in bind or nslookup or am i stupid.`


i even tried bind-8.1.2-6 and am considering trying bind 4

Comment 1 Preston Brown 1999-03-18 21:47:59 UTC
Unfortunately, this sounds like a configuration problem.  We cannot
reproduce this problem locally.


Note You need to log in before you can comment on or make changes to this bug.